<?
################################################################################
echo "<div class='vip'>Мой профиль</div>\n";
################################################################################
echo "<div class='enk_div'><img src='/style/my_menu/ank.png' alt='' /> <a href='/info.php'>Анкета</a></div>\n";
################################################################################
echo "<div class='enk_div'><img src='/style/my_menu/edit_prof.png' alt='' /> <a href='/anketa.php'>Изменить профиль</a></div>\n";
################################################################################
echo "<div class='enk_div'><img src='/style/my_menu/avatar.png' alt='' /> <a href='/avatar.php'>Мой аватар</a></div>\n";
################################################################################
echo "<div class='enk_div'>\n";
echo "<img src='/style/my_menu/foto.png' alt='foto' /> <a href='/foto/$user[id]/'>Фотоальбомы</a> (";
echo mysql_result(mysql_query("SELECT COUNT(*) FROM `gallery` WHERE `id_user` = '$user[id]'"),0);
echo ")</div>\n";
echo "<div class='vip'>Моя активность</div>";
echo "<div class='enk_div'><img src='/style/my_menu/contakt.png' alt='' /> <a href='/konts.php'>Контакты</a> (".mysql_result(mysql_query("SELECT COUNT(*) FROM `users_konts` WHERE `id_user` = '$user[id]' AND (`type` = 'common' OR `type` = 'favorite')"), 0).")</div>\n";

echo "<div class='enk_div'>\n";
echo "<img src='/images/lenta.png'> <a href='/lenta.php'>Лента</a> ";
$l=mysql_result(mysql_query("SELECT COUNT(*) FROM `lenta` WHERE `id_kont` = '".$user['id']."'"),0);
$lenta=mysql_result(mysql_query("SELECT COUNT(*) FROM `lenta` WHERE `id_kont` = '$user[id]' AND `read` = '0' "),0);
if($lenta>0) { echo "<font color='red'>(+$lenta)</font>";
}else{
echo "($l)";
}
echo "</div>\n";

echo "<div class='enk_div'>\n";
echo "<img src='/images/journal.png'> <a href='/jurnal.php'>Журнал</a> ";
$j=mysql_result(mysql_query("SELECT COUNT(*) FROM `jurnal` WHERE `id_user` = '0' AND `id_kont` = '$user[id]'"),0);
$jur=mysql_result(mysql_query("SELECT COUNT(*) FROM `jurnal` WHERE `id_kont` = '$user[id]' AND `read` = '0' "),0);
if($jur>0) { echo "<font color='red'>(+$jur)</font>";
}else{
echo "($j)";
}
echo "</div>\n";

echo "<div class='enk_div'>\n";
$k_new=mysql_result(mysql_query("SELECT COUNT(`mail`.`id`) FROM `mail`
 LEFT JOIN `users_konts` ON `mail`.`id_user` = `users_konts`.`id_kont` AND `users_konts`.`id_user` = '$user[id]'
 WHERE `mail`.`id_kont` = '$user[id]' AND (`users_konts`.`type` IS NULL OR `users_konts`.`type` = 'common' OR `users_konts`.`type` = 'favorite') AND `mail`.`read` = '0'"),0);
 $k_new_fav=mysql_result(mysql_query("SELECT COUNT(`mail`.`id`) FROM `mail`
 LEFT JOIN `users_konts` ON `mail`.`id_user` = `users_konts`.`id_kont` AND `users_konts`.`id_user` = '$user[id]'
 WHERE `mail`.`id_kont` = '$user[id]' AND (`users_konts`.`type` = 'favorite') AND `mail`.`read` = '0'"),0);
 if ($k_new!=0 && $k_new_fav==0){
echo "<img src='/style/my_menu/mail.png' alt='' /> <a href='/new_mess.php'>Моя почта<font color='red'> (+$k_new)</font></a>\n";
}
elseif ($k_new_fav!=0){
echo "<a href='/new_mess.php'><img src='/style/my_menu/mess_fav.png' alt='' /> Моя почта <font color='red'> (+$k_new)</font></a>\n";
}
else {echo "<img src='/style/my_menu/mail.png' alt='' /> Почты нет</a>\n";}
echo "</div>\n";

echo "<div class='enk_div'>\n";
echo "<img src='/style/my_menu/zakl.png' alt='' /> <a href='/zakl.php'>Мои закладки</a>\n";
$k_n_s_zak=mysql_result(mysql_query("SELECT COUNT(`forum_zakl`.`id_them`) FROM `forum_zakl` LEFT JOIN `forum_p` ON `forum_zakl`.`id_them` = `forum_p`.`id_them` AND `forum_p`.`time` > `forum_zakl`.`time` WHERE `forum_zakl`.`id_user` = '$user[id]' AND `forum_p`.`id` IS NOT NULL"),0);
if ($k_n_s_zak>0)
echo "<a href='/zakl.php' title='Новые сообщения в закладках'><font color='red'>(+$k_n_s_zak)</font></a>\n";
echo "</div>\n";

echo "<div class='enk_div'>\n";
echo "<img src='/style/my_menu/stop.png' alt='enk' /> <a href='/spam.php'><font color='red'>Уровень спам-угрозы</font></a> <font color='red'>(".$user['spam'].")</font><br />\n";
echo "</div>\n";

echo "<div class='vip'>Мои настройки</div>";
echo "<div class='enk_div'><img src='/style/my_menu/set.png' alt='enk' /> <a href='/settings.php'>Общие настройки</a></div>\n";

echo "<div class='enk_div'><img src='/style/my_menu/set.png' alt='enk' /> <a href='/up_panel.php'>Палень навигаций</a></div>\n";

echo "<div class='enk_div'><img src='/style/my_menu/ser.png' alt='enk' /> <a href='/pages/servis.php'>Сервисы</a> [NEW!]</div>\n";
echo "<div class='enk_div'><img src='/style/my_menu/set.png' alt='enk' /> <a href='/otvet.php?id=$user[id]'>Авто-Ответчик</a></div>\n";
echo "<div class='enk_div'><img src='/style/my_menu/secure.png' alt='enk' /> <a href='/secure.php'>Сменить пароль</a></div>\n";
echo "<div class='enk_div'><img src='/style/my_menu/rules.png' alt='enk' /> <a href='/rules.php'>Правила</a></div>\n";

if (user_access('adm_panel_show')){
echo "<div class='vip'>Админ-Панель</div>";
echo "<div class='enk_div'><img src='/style/my_menu/adm_panel.png' alt='' /> <a href='/adm_panel/'>Админка</a></div>\n";}

if ($set['web']==false)
echo "<div class='enk_div'><img src='/style/my_menu/exit.png' alt='' /> <a href='/exit.php'>Выход из под $user[nick]</a></div>\n";
?>